/projects/stale

Returns a list of projects NOT recently traded with detailed market statistics.

📘

You May Want to Know

This returns projects whose pool was last traded between 5 minutes and 7 days ago.

"use strict";
const Shards = require("web3-shards");

const shards = Shards.API.Ethereum.V1;
shards.configure({
    apiKey: "YOUR_API_KEY", // Join the discord to get your api key. https://discord.com/invite/kJd8W7Nh7e
    maxRequestsPerSecond:5, // client-side limiter to prevent accidental burning
    logger: 1               // 0=none,1=errors,2=verbose
});

const getProjects = async function() {
    const page = 1;
    const resp = await shards.projects.getStaleProjects(page);
    console.log(resp)
}

getProjects();
Query Params
string
enum
Defaults to eth

The target chain.

Allowed:
int32
Defaults to 1

The page from which to begin querying data from. Max page size is 100.

Headers
string
Defaults to db2f88b1-21cd-440b-9e8c-486a8688e34e
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/plain